INSURANCE - Bug #7929

Demo Server --> Post license --> Insurance --> Approve of MLRO/MLCO/CO --> Qus. 6 --> As per the
document need to change the grid table as per running all MLRO/MLCO/Co ( Address, Start Date and

End Date )

09/25/2023 01:36 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the document need to change the grid table as per running all MLRO/MLCO/Co ( Address, Start Date and End Date )

See attached screenshot:

clipboard-202309251333-cngcj.png

History

#1 - 09/26/2023 10:18 AM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/28/2023 12:50 PM - Mohd Irfan
- File clipboard-202309281248-4laaq.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
